image: python:3.7

before_script:
 - apt-get update
 - apt-get install -y python3-dev python3-pip
 - pip install pipenv
 - pipenv install --deploy

stages:
 - build

Linux-build:
  stage: build
  script: ./make.sh build
  artifacts:
    paths:
    - exporter_bin
    expire_in: 1 week